#include <stdio.h>
#include "..\comp\lcd\lcdDigUr.h"


CLcdDigivotUrne::CLcdDigivotUrne(void)
{
    //ctor
}

CLcdDigivotUrne::~CLcdDigivotUrne(void)
{
    //dtor
}

/** @brief (one liner)
  *
  * (documentation goes here)
  */
int CLcdDigivotUrne::Initialise(void)
{
    int iResult = 0;
    return iResult;
}

/** @brief (one liner)
  *
  * (documentation goes here)
  */
#pragma argsused
void CLcdDigivotUrne::Display(int Line, int row, char *Chaine)
{
	DisplayScreen(Line,  row, Chaine);
}
 #pragma argsused
/** @brief (one liner)
  *
  * (documentation goes here)
  */
CLcd * CLcdDigivotUrne::Instance(void)
{
    if(m_phInst == NULL)
    {
        m_phInst = new CLcdDigivotUrne();
    }
    return m_phInst;
}

